» Ubuntu » Пакети

Error

two or more packages specified (fs-secondary-modules-2.6.38-15-generic-di natty-updates)